## open-xchange-documents-core 7.4.1

=== debian/changelog ===
open-xchange-documents-core (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Wed, 20 Nov 2013 12:22:30 +0100

open-xchange-documents-core (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Fri, 15 Nov 2013 14:07:05 +0100

open-xchange-documents-core (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Thu, 07 Nov 2013 10:42:33 +0100

open-xchange-documents-core (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Wed, 23 Oct 2013 10:59:30 +0200

open-xchange-documents-core (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.1 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Thu, 10 Oct 2013 18:02:45 +0200

open-xchange-documents-core (7.4.1-0) unstable; urgency=low

  * new package open-xchange-documents-core

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Fri, 20 Sep 2013 15:27:59 +0200
