=== debian/control ===
Source: open-xchange-documents-core
Section: web
Priority: optional
Maintainer: Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.4.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-documents-core
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.4.1)
Replaces: open-xchange-documents-backend (<< 7.4.1-0)
Conflicts: open-xchange-documents-backend (<< 7.4.1-0)
Description: The Open-Xchange documents core extension
 Package contains the core components for the office productivity.
